Digital Social Survey - Mobile Application - HOLD - Feature #336

Dropdown search.
02/05/2024 02:53 PM - Jyoshna Behara

Status: Closed Start date: 02/05/2024
Priority: High Due date: 06/05/2024
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Implement search feature in all dropdowns(all lookup data).

History

#1 - 02/05/2024 04:10 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 04:12 AM - Jyoshna Behara
- Due date set to 13/05/2024

Jyoshna Rani wrote:

Implement search feature in all dropdowns(all lookup data).

#3 - 02/05/2024 04:12 AM - Jyoshna Behara
- Due date changed from 13/05/2024 to 06/05/2024

#4 - 08/05/2024 05:57 AM - Kalyan Derangula

Both add & edit screens search functionality added in dropdowns

#5 - 08/05/2024 05:58 AM - Kalyan Derangula

- Status changed from New to Closed

Issues fixed

#6 - 10/05/2024 05:29 AM - Kalyan Battula
- Status changed from Closed to Ready for Prod

#7 - 23/07/2024 12:16 AM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
